
Infrastructure - Task #3895

Story # 2643 (Closed): Finalize architecture docs for release

Task # 3894 (New): This task contains all the bugs related to the story

Can we add bugs to a task in a story?

2013-08-07 17:24 - Dave Vieglais

Status: New Start date: 2013-08-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2014-01-06 17:50 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#2 - 2014-03-14 17:59 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#3 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
